@font-face {
  font-family: 'icomoon';
  src:  url('TFfonts/icomoon.eot?n8ra8u');
  src:  url('TFfonts/icomoon.eot?n8ra8u#iefix') format('embedded-opentype'),
    url('TFfonts/icomoon.ttf?n8ra8u') format('truetype'),
    url('TFfonts/icomoon.woff?n8ra8u') format('woff'),
    url('TFfonts/icomoon.svg?n8ra8u#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}


[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.fa
{
display:inline-block;
font:normal normal normal 14px/1 FontAwesome;
font-size:inherit;
text-rendering:auto;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale
}
.fa-5x{font-size:5em}
.fa-3x{font-size:3em}
.fa-2x{font-size:2em}
.fa-1x{font-size:1em}
.fa-arrow-right:before{content:"\f061"}
.icon-Health-insurance:before {

  content: "\e908";
}
.icon-Aboard-Treatment-black:before {
  content: "\e900";
}
.icon-Bug-Control-black:before {
  content: "\e901";

}
.icon-Doctor-Profile-Female-black:before {
  content: "\e902";
}
.icon-Doctor-Profile-Male-black:before {
  content: "\e903";
}
.icon-Drug-Control-black:before {
  content: "\e904";
}
.icon-Expacts-black:before {
  content: "\e905";
   
}
.icon-For-Pro-black:before {
  content: "\e906";
}
.icon-General-Services-black:before {
  content: "\e907";
}
.icon-Hospital-and-clinic-black:before {
  content: "\e90d";

}
.icon-Lab-black:before {
  content: "\e90e";

}
.icon-License-01:before {
  content: "\e90f";
}
.icon-local:before {
  content: "\e910";
  
}
.icon-Medical-check-up-black:before {
  content: "\e911";
}
.icon-Microscope-black:before {
  content: "\e912";
}
.icon-More-tab-black:before {
  content: "\e913";
  
}
.icon-News-black:before {
  content: "\e914";
}
.icon-Pre-Marital-black:before {
  content: "\e915";
}
.icon-Visiting-Doctor-black:before {
  content: "\e916";
}
.icon-with-dollar-sign:before {
  content: "\e917";
}
.icon-Address:before {
  content: "\e909";
}
.icon-complaint:before {
  content: "\e90a";
}
.icon-General:before {
  content: "\e90b";
}
.icon-Historical:before {
  content: "\e90c";
}
.icon-phoneBook:before {
  content: "\e918";
}
.icon-structure:before {
  content: "\e919";
}
.icon-WelcomeMessage:before {
  content: "\e91a";
}
.icon-WhoAreWe:before {
  content: "\e91b";
}

.glyph {
  font-size: 16px;
  width: 15em;
  padding-bottom: 1em;
  margin-right: 4em;
  margin-bottom: 1em;
  float: left;
  overflow: hidden;
}
.fs0 {
  font-size: 16px;
}
.fs1 {
  font-size: 64px;
}

.icon-box {
  margin-bottom: 30px;
}
.icon-box .icon {
  display: inline-block;
  height: 70px;
  margin-bottom: 0;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  width: 70px;
  text-align: center;
}
.icon-box .icon i {
  line-height: 70px;
}
.icon-box .icon.icon-gray {
  background-color: #eeeeee;
  color: #555555;
}
.icon-box .icon.icon-gray:hover {
  background-color: #d5d5d5;
  color: #bbbbbb;
}
.icon-box .icon.icon-gray.icon-bordered {
  background-color: transparent;
  border: 2px solid #eeeeee;
}
.icon-box .icon.icon-gray.icon-bordered:hover {
  background-color: #eeeeee;
  color: #555555;
}
.icon-box .icon.icon-dark {
  background-color: #111111;
  color: #fff;
}
.icon-box .icon.icon-dark:hover {
  color: #5e5e5e;
}
.icon-box .icon.icon-dark.icon-bordered {
  background-color: transparent;
  border: 2px solid #111111;
  color: #111111;
}
.icon-box .icon.icon-dark.icon-bordered:hover {
  background-color: #111111;
  border-color: #111111;
  color: #fff;
}
.icon-box .icon.icon-white {
  background-color: #fff;
  color: #333333;
}
.icon-box .icon.icon-white:hover {
  background-color: #b3b3b3;
  color: #000000;
}
.icon-box .icon.icon-white.icon-bordered {
  background-color: transparent;
  border: 2px solid #fff;
  color: #fff;
}
.icon-box .icon.icon-white.icon-bordered:hover {
  background-color: #fff;
  border-color: #fff;
  color: #111111;
}
.icon-box .icon.icon-white.icon-border-effect {
  position: relative;
}
.icon-box .icon.icon-white.icon-border-effect::after {
  box-shadow: 0 0 0 3px #fff;
}
.icon-box .icon.icon-bordered {
  border: 1px solid #777777;
}
.icon-box .icon.icon-bordered:hover {
  background-color: #777777;
  color: #fff;
}
.icon-box .icon.icon-rounded {
  border-radius: 3px;
}
.icon-box .icon.icon-circled {
  border-radius: 50%;
}
.icon-box .icon.icon-xs {
  height: 30px;
  width: 30px;
}
.icon-box .icon.icon-xs i {
  font-size: 18px;
  line-height: 30px;
}
.icon-box .icon.icon-sm {
  height: 50px;
  width: 50px;
}
.icon-box .icon.icon-sm i {
  font-size: 22px;
  line-height: 50px;
}
.icon-box .icon.icon-md {
  height: 75px;
  width: 75px;
}
.icon-box .icon.icon-md i {
  font-size: 36px;
  line-height: 75px;
}
.icon-box .icon.icon-lg {
  height: 80px;
  width: 80px;
}
.icon-box .icon.icon-lg i {
  font-size: 40px;
  line-height: 75px;
}
.icon-box .icon.icon-xl {
  height: 120px;
  width: 120px;
}
.icon-box .icon.icon-xl i {
  font-size: 60px;
  line-height: 120px;
}
.icon-box .icon.icon-border-effect {
  position: relative;
}
.icon-box .icon.icon-border-effect::after {
  border-radius: 50%;
  box-shadow: 0 0 0 3px ;
  box-sizing: content-box;
  content: "";
  height: 100%;
  left: -4px;
  opacity: 0;
  padding: 4px;
  top: -4px;
  transform: scale(0.8);
  transition: transform 0.2s ease 0s, opacity 0.2s ease 0s;
  pointer-events: none;
  position: absolute;
  width: 100%;
}
.icon-box .icon.icon-border-effect.effect-flat::after {
  border-radius: 0;
}
.icon-box .icon.icon-border-effect.effect-rounded::after {
  border-radius: 3px;
}
.icon-box .icon.icon-border-effect.effect-circled::after {
  border-radius: 50%;
}
.icon-box .icon.icon-border-effect.icon-gray::after {
  box-shadow: 0 0 0 3px #eeeeee;
}
.icon-box .icon.icon-top {
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: -32px;
}
.icon-box i {
  display: inline-block;
  font-size: 40px;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.icon-box i[class*="pe-7s-"] {
  vertical-align: text-bottom;
}
.icon-box.left {
  text-align: left;
}
.icon-box.left a {
  margin-right: 30px;
  padding: 0;
}
.icon-box.iconbox-border {
  border: 1px solid #dcdcdc;
}
.icon-box.iconbox-bg {
  background-color: #fafafa;
}
.icon-box.iconbox-bg.iconbox-bg-dark {
  background-color: #333333;
}
.icon-box.icon-left .icon {
  float: left;
  margin-right: 10px;
}
@media only screen and (max-width: 767px) {
  .icon-box.icon-left .icon {
    float: none !important;
    margin-right: 0;
  }
}
.icon-box.icon-left .icon.no-bg {
  width: auto;
  height: auto;
}
.rotate {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 700ms ease-in-out 0s;
  -o-transition: all 700ms ease-in-out 0s;
  transition: all 700ms ease-in-out 0s;
}
.no-rotate {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: all 700ms ease-in-out 0s;
  -o-transition: all 700ms ease-in-out 0s;
  transition: all 700ms ease-in-out 0s;
}
.icon-box:hover .icon-border-effect::after {
  opacity: 1;
  transform: scale(1);
}
.icon-box .icon-border-effect:hover::after {
  opacity: 1;
  transform: scale(1);
}
/*
 * Shortcode: styled-icons.less
 * -----------------------------------------------
*/
.styled-icons a {
  color: #333333;
  font-size: 18px;
  height: 32px;
  line-height: 32px;
  width: 32px;
  float: left;
  margin: 5px 7px 5px 0;
  text-align: center;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.styled-icons a:hover {
  color: #666666;
}
.styled-icons.icon-gray a {
  background-color: #eeeeee;
  color: #2D3E4E;
  display: block;
  font-size: 18px;
  height: 36px;
  line-height: 36px;
  width: 36px;
}
.styled-icons.icon-gray a:hover {
  color: #bbbbbb;
}
.styled-icons.icon-gray.icon-bordered a {
  background-color: transparent;
  border: 2px solid #eeeeee;
}
.styled-icons.icon-gray.icon-bordered a:hover {
  border: 2px solid #d5d5d5;
}
.styled-icons.icon-dark a {
  background-color: #333333;
  color: #eeeeee;
  display: block;
  font-size: 18px;
  height: 36px;
  line-height: 36px;
  width: 36px;
}
.styled-icons.icon-dark a:hover {
  color: #5e5e5e;
}
.styled-icons.icon-dark.icon-bordered a {
  background-color: transparent;
  border: 2px solid #111111;
  color: #111111;
}
.styled-icons.icon-dark.icon-bordered a:hover {
  background-color: #111111;
  border-color: #111111;
  color: #fff;
}
.styled-icons.icon-bordered a {
  border: 1px solid #777777;
}
.styled-icons.icon-bordered a:hover {
  background-color: #777777;
  color: #fff;
}
.styled-icons.icon-rounded a {
  border-radius: 3px;
}
.styled-icons.icon-circled a {
  border-radius: 50%;
}
.styled-icons.icon-sm a {
  font-size: 13px;
  height: 30px;
  line-height: 30px;
  margin: 2px 7px 2px 0;
  width: 30px;
}
.styled-icons.icon-md a {
  font-size: 24px;
  height: 50px;
  line-height: 50px;
  width: 50px;
}
.styled-icons.icon-lg a {
  font-size: 32px;
  height: 60px;
  line-height: 60px;
  width: 60px;
}
.styled-icons.icon-xl a {
  font-size: 60px;
  height: 120px;
  line-height: 120px;
  width: 120px;
}
.styled-icons li {
  display: inline-block;
  margin-bottom: 0;
  margin-top: 0;
}
.icon-hover-theme-colored a:hover {
  background-color: #1076BB;
  border-color: #1D7BC2;
  color: #fff;
}
.styled-icons.icon-gray a:hover
{
color:#fff;
}

